/*** There are TWO custom.css files! This one, located in the /relyonhorror directory, is editable in Wordpress. The original file, last edited 2015, is in the /relyonhorror/css directory. There is also a custom-not.css file in this directory, which can be deleted or kept at your convenience. It is unused. ***/

.rslides li {
	height: 0px !important;
	padding-bottom: 50% !important;
}


.clear{
	clear:both;	
}

body{
	background:url(images/new-bg_body.png) center top;
	font-family: "Open Sans",sans-serif;
}
#header{
	width:100%;
	
	
}
.header-content{
	 background:url("images/bg-menu-header.jpg") repeat-x 0 bottom #070a08 ;
	 height:86px;
}

.wrapper{
	clear: both;
    margin: 0 auto;
    width: 1070px;
    text-align: left;
	position:relative;
}
#wrapper{
	width: 1070px;
	max-width:1170px;
}

.header-content{
	width:100%;
	height:auto;
}
#logo{
	float:left;
	 margin: 0;
	 width: 265px;
}
#logo a{
	display:block;
	height: 83px;
}
#logo a img{
	display:block;
	margin:0 auto;
	
}
#header nav{
	width:auto;
	float:right;
	height:86px;
}


#nav-left ul {
    bottom:inherit;
    left: inherit;
    position:  relative;
	width: auto;
}
#nav-right ul {
    bottom:inherit;
    left: inherit;
    position: relative;
	width: auto;
	padding-right: 40px;
}

#header nav li{
	width:auto;
	padding:0;
	float:left;
	padding-bottom:3px;
	
}
#header nav li a{
	display:block;
	line-height:83px;
	padding:0 11px;
	color:#d9d9d1;
	width:auto;
	border-left:1px solid #1a1d1b;
}
#header nav li.last-li-boredr > a{
	border-right:1px solid #1a1d1b;
}
#header nav li.current-menu-ancestor > a,
#header nav li.current-menu-item > a,
#header nav li  a:hover{
	 background: #b51a04;
}
#header nav li  li.current-menu-parent > a{
	background: rgba(0, 0, 0, 0) url("images/list_submenu-hover.png") no-repeat scroll 14px 12px;
    color: #b51a04;
}

#header nav ul.sub-menu li.current-menu-item > a,
#header nav ul.sub-menu li  a:hover{
	 color: #b51a04;
	
	 background:url(images/list_submenu-hover.png) no-repeat 14px 12px;
	
}
#header nav ul li.stay-active>a{
	background: #b51a04;
}
#header nav ul li li.stay-active>a{
	color: #b51a04;
	background:url(images/list_submenu-hover.png) no-repeat 14px 12px;
}
#header nav li ul.sub-menu li a{
	border:none;
}
#logo img{
	height:83px;
	width:auto;
}
.button-header{
	position:absolute;
	right:0;
	top:25px;	
	z-index: 999;
}

h3.search-icon{
	height:32px;
	width:32px;
	display:block;
	text-indent:-9999px;
	background:url(images/search-icon.png) no-repeat center center;
	margin:0;
	float:left;
	cursor:pointer;
	border: 2px solid #fff ;
    -webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
		-moz-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
h3.search-icon.add{
	background:url(images/search_hover.png) no-repeat center center;
	border: 2px solid #b51a04 ;
    -webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
		-moz-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.hidden-search{
	display:none;
	position:absolute;
	right:40px;
	top:0px;
	z-index:99999;
	width:260px;
}
.submit_search{
	display:none;
}
/* search mobile */
.mobile-search{
	display:block ;
	width:100%;
	margin:0;
	float:left;
}
.mobile-search .submit_search{
	display:block;
	height:35px;
	width:35px;
	border:none;
	float:right;
	background:url(images/search-icon-mobile.png) no-repeat;
	text-indent:-9999px;
}
.mobile-search #search-form #s{
	background:none;
    float: left;
    width: 80%;
	line-height:35px;
	height:35px;
}
.mobile-search #search-form{
	background:none;
	float:left;
	border-bottom:1px solid #6a6a6a;
	width:100%;
	margin:0;
	padding:20px 3% 20px 0;
}
.mobile-search .widget{
	margin-bottom: 20px;
}



/* slider home */
#slider {
    background: #000;

}

.home #slider {
    margin-left:0;
    overflow: hidden;
    width: 100%;
	float:left;
	padding-top:20px;
}
.home #slider ul.slides li a{
	width:100%;
	display:block;
}
.home #slider ul.slides li a img{
	width:100%;
	display:block;
	height:auto;
	
}
.home #slider ol.flex-control-nav li{
	height:17px;
	width:17px;
}

.home #slider ol.flex-control-nav li a.active{
	background:#b51a04;
}
.link-slider{
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    display: block;
    font-size: 32px;
    left: 5%;
    padding: 25px;
    position: absolute;
    text-align: left;
    top: 48%;
    width: 45%;
    z-index: 99999;
	
}
.link-slider h3{
   font-size: 36px;
    font-weight: bold;
    padding-bottom: 10px;
    text-shadow: 2px 5px 3px #000;
}

.link-slider p{
	font-size:14px;
}
.link-slider span{
	-moz-text-shadow: 0 2px 3px #111;
	-webkit-text-shadow: 0 2px 3px #111;
	text-shadow: 0 2px 3px #111;

}
.link-slider .custom1{
	border: 1px solid #b51a04;
    color: #b51a04 ;
    font-size: 20px;
    font-weight: 900;
    padding: 15px 32px ;
    text-decoration: none;
    text-transform: uppercase;
    word-spacing: 3px;
	margin-top:20px;
	width:auto;
	display:inline-block;
}
.link-slider .custom1:hover{
	border: 1px solid #fff;
	color: #fff ;
}

#slider .wrapper{
	padding-left:15px;
}
/* book top */
#book-top{
	background:none;

}
.home #book-top{
	background:none;

}
/* video home */
.list-a{
	background:url(images/list-a.png) no-repeat left 30px;
	font-size:18px;
	color:#b3b3b3;
	line-height:30px;
	padding:20px 25px;
	display:block;
}
.widget .list-a:hover{
	color:#fff;
	text-decoration:none;
}
.single #main-content .no-break .st_facebook_large .stButton .stLarge,
#main-content #index .article-content .no-break .st_facebook_large .stButton .stLarge{
	background: url(images/facebook1-hv.png) no-repeat right top !important;
	width:53px;
	height:38px;
}
.single #main-content .no-break .st_twitter_large .stButton .stLarge,
#main-content #index .article-content .no-break .st_twitter_large .stButton .stLarge{
	background: url(images/twitter1-hv.png) no-repeat right top !important;
	width:53px;
	height:38px;
}
.single #main-content .no-break .st_googleplus_large .stButton .stLarge,
#main-content #index .article-content .no-break .st_googleplus_large .stButton .stLarge{
	 background: url(images/gplus1-hv.png) no-repeat right top !important;
	width:53px;
	height:38px;
}
html .single #main-content .no-break .stButton .stLarge,
html #main-content #index .article-content .no-break  .stButton .stLarge{
	-moz-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
html .single #main-content .no-break .stButton .stLarge:hover,
html #main-content #index .article-content .no-break  .stButton .stLarge:hover{
	background-position:left top !important;
	-moz-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#sidebar .st_facebook_large .stButton .stLarge{
	background: url(images/hv-fb1.png) no-repeat !important;
	width:58px;
	height:58px;
}
#sidebar .st_twitter_large .stButton .stLarge{
	background: url(images/hv-tw1.png) no-repeat !important;
	width:58px;
	height:58px;
}
#sidebar .st_googleplus_large .stButton .stLarge{
	background: url(images/hv-gp1.png) no-repeat !important;
	width:58px;
	height:58px;
}
#sidebar .st_youtube_large a{
	background: url(images/hv-yt1.png) no-repeat !important;
	width:58px;
	height:58px;
	display:inline-block;
}
#sidebar .st_sharethis_large .stButton .stLarge{
	background: url(images/hv-sr1.png) no-repeat !important;
	width:58px;
	height:58px;
}
#sidebar .stButton .stLarge:hover{
	height:63px;
}

#sidebar .st_youtube_large .stYoutube{
	top:0;
}
#sidebar .smw_left{
	min-height: 68px;
    text-align:center;
}
#sidebar .smw_left a{
	display:inline-block;
	width:auto;
	height:auto;
	margin: 0px 5px !important;
	overflow:hidden;
}
#sidebar .smw_left a:hover{
	height:50px;
}
#sidebar .smw_left a:last-child{
	/*margin-right:0 !important;*/
}
#sidebar .smw_left a img{
	width:50px;
	height:auto;
	padding:0 !important;
	margin:0 !important;
}

#sidebar .socialmedia-buttons img {
	opacity:1 !important;
}

.single #content .no-break{
	display:block;
}

#sidebar .st_youtube_large.fixyoutube a{
	background: url(images/youtube-sub.png) no-repeat center center !important;
	width:100%;
	height:86px;
	display:block;
	background-size: contain !important;
}
#sidebar .st_youtube_large a img{
	display:none;
}

/* main content*/

#main-content{
	background:#151515;
	border:1px solid #262525;
	padding:30px;
}
.home .list-news-post{
	margin-top:30px;
}
#main-content #index {
	width:100%;
	padding-right:55px;
}
#main-content #index .article-content h3 a{
	font-size:16px;
	font-weight:600;
	color:#c3230d;
	text-transform:capitalize;
}
#main-content #index .article-content .readmore{
	position:absolute;
	right:0;
	bottom:0;
	display:block;
	width:40%;
	height:40px;
	line-height:40px;
	padding-left:13px;
	color:#c3230d;
	font-size:14px;
	box-sizing: border-box;
	background:#0a0a0a;
}
.single #main-content .no-break,
#main-content #index .article-content .no-break{
	position:absolute;
	left:100%;
	top:0;
	display:block;
	width:55px;
	height:auto;
	border:1px solid #262525;
	box-sizing: border-box;
}
.single #main-content .no-break{
	left:inherit;
	right:inherit;
	padding:0;
	margin-left:-85px;
	top:-1px;
	
}
.single #main-content .no-break .stButton,
#main-content #index .article-content .no-break .stButton{
	margin:0;
	border-bottom:1px solid #262525;
}
.single #main-content .no-break .st_googleplus_large .stButton,
#main-content #index .article-content .no-break .st_googleplus_large .stButton{
	border-bottom:none;
	
}
.single #main-content .no-break span,
#main-content #index .article-content .no-break span{
	display:block;
	float:left;
}


/* bottom site */
.bottom-site{
	width:100%;
	line-height:72px;
	height:auto;
	border-top:6px solid #111;
	background:#151515;
	text-align:left;
	-moz-box-shadow: 0 -3px 7px #111;
	-webkit-box-shadow: 0 -3px 7px #111;
	box-shadow: 0 -3px 7px #111;
}
.gototop{
	color:#bab9b1;
	line-height:72px;
	text-transform:uppercase;
	float:right;
	text-align:right;
	cursor:pointer;
	
}
.gototop:hover{
	color:#c3230d;
	text-decoration:underline;
}

.bottom-site .widget{
	width:auto;
	margin:0;
	margin-top:16px;
}
.bottom-site .widget h2{
	display:none;
}
.social-content-page img{
	width:38px !important;
}
.bottom-index{
	position:relative;
	background:url(images/underline.png) repeat-x left center;
	 float: left;
	 width:100%;
}
.bottom-index .socialmedia-buttons {
    margin-top: 0;
}
.bottom-index .widget{
	margin-bottom:0;
}
.social-content-page{
	width:auto;
	float:right;
	background:#151515;
}
.nextpostslink{
	margin-right:0 !important;
}
.bottom-index .socialmedia-buttons img{
	margin-bottom:0;
}


#sharebar{
	display:none!important;
}
.no-break{
	display:none;
}
.home .no-break{
	display:block;	
}
#content input{
	display:block;
	margin:0 auto;
}
#content form{
	border-bottom: 1px solid #393939;
}
#content #categories form{
	border-bottom: none;
}


/* custom seclect */
#category-select {
    padding: 0;
    margin: 0;
    border: 1px solid #ccc;
    width: 239px;
    border-radius: 3px;
    overflow: hidden;
    background-color: #fff;
    background:url(images/bg-select.png) no-repeat;
	height:41px;
	margin-bottom:30px;
	
}
#category-select #cat {
	color:#4b4e58;
    padding: 0px 5px;
	height:40px;
	line-height:40px;
	margin:0 !important;
    width: 100%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
			
}
#category-select select:focus {
    outline: none;
}




.headingfix.heading h1 {
	text-transform: uppercase;
	font-size: 30px;
	color:#bab9b1;
	border-bottom:1px solid #393939;
	background:url("images/list-title.png") no-repeat left center;
	line-height:52px;
	padding:15px 30px;
	margin-bottom:0px;
	border:none;
}

.headingfix.heading h1 span {
	display: none;
	font-size: .85em;
	color: #75726d;
}

.headingfix.heading select#cat {
	margin-bottom:20px;	

}
.list-news-post .article-tnail a img{
	min-height:230px;
}





/* realated post */
#related .article-content h3 a{
	color:#c3230d;
	font-size:18px;
	font-weight:bold;
}
#related .article-content h3 a:hover{
	color:#fff;
	text-decoration:none;
}
#content #related h1{
	border-bottom:none;
    border-top: 1px solid #393939;
    margin-bottom: 0;
    margin-top: 20px;
}
.link-related-img{
	width:auto;
	float:left;
	margin:0px 10px 0px 0px;
}

#related .article-content ul.post-meta {
	width: auto;
}
#related article {
	background:none;
	margin:0;
	padding:25px 0px;
	border-bottom:1px solid #393939;
}
#related article .article-content{
	padding:0;
}
 #related article{
	 min-height:inherit;
 }
/* comment*/
#comments-title{
 display:none;
}
#comments .comment-meta{
 display:none;
}
#comments .says{
 display:none;
}
#comments img.avatar {
	  display:none;
}
ol.commentlist {
	list-style: outside url("images/list-comment.png") square;
}
ol.commentlist ul.children{
	list-style: outside url("images/list-comment.png") square;
}
#comments .fn{
	color: #c3230d;
    text-decoration: none;
    transition: all 0.2s ease-out 0s;
	font-size:14px;
	font-style: normal;
}
#comments .fn a{
	font-size:14px;
}
#comments .comment-reply-link{
	font-size:14px;
}
#respond{
	display:none;
}
.single #content article .size-full{
	width:100%;
	border:1px solid #393939;
}
.single h1.single-title{
	background:none;
	padding: 0px 10px 20px 0;
	line-height: 42px;
	color:#c3230d;
	font-weight:600;
	text-transform:capitalize;
	margin-bottom:0;
	margin-top:-7px;
}
.post-author{
	font-style:italic;
	font-weight:normal;
}
h3.rating-post{
	border-top:1px solid #393939;
	border-bottom:1px solid #393939;
	padding-top:20px;
	padding-bottom:20px;
	color:#fff;
	margin-top:50px;
}
.single article{
	margin-bottom:0;
}
.yarpp-related {
    margin: 5px 0 0 !important;
}

/* social */
#text-6 .textwidget > span{
	float: left;
    width: 18%;
	margin-right:2.5%;
}
#text-6 .textwidget > span:last-child{
	margin-right:0%;
}	
.stButton .stLarge{
	max-width:100%;
	background-size:contain !important;
}
.fix-facebook{
	width:100%;
	height:auto;
	padding:22px;
	border:1px solid #262525;
	float:left;
}
.fix-facebook h2{
	background:url(images/bg_title_wd.png) repeat-x left bottom;
	font-size:30px;
	font-weight:bold;
	color:#bab9b1;
	text-align:center;
	padding-bottom: 20px;
}
.ads-widgets img{
	width:100%;
	height:auto;
}
.fix-facebook .widget{
	float:none;
	margin:20px auto 0;
	text-align:center;
}
.sidebar-bottom{
	width:100%;
	height:auto;
	padding:22px;
	border:1px solid #262525;
	float:left;
}
.sidebar-bottom h2{
	background:url(images/bg_title_wd.png) repeat-x left bottom;
	font-size:30px;
	font-weight:bold;
	color:#bab9b1;
	text-align:center;
	padding-bottom: 20px;
	font-family: "Open Sans",sans-serif;
	
}
#sidebar #nav_menu-3.widget.sidebar-bottom {
    display: block;
    float: left;
    width:100%;
}
#text-16 , #text-17{
	padding:0px;
	border:none;
}
ul#menu-partner-site{
	
	
}
ins{
	max-width:100%;
	display:block !important;
	margin:0 auto !important;
}
#twttrHubFrame,
#twttrHubFrameSecure{
	display:none;
}
body>img{
	display:none;
}
.revslider{
	width:100%;
	float:left;
	
}

#content .smw_center img,#content .smw_left img{
	margin-right:3px !important;
}
#nav-right ul.sub-menu li ul.sub-menu {
    left: inherit;
    right: 100%;
	top: 0;
	padding:0;
}
#nav-left ul.sub-menu ul.sub-menu li:last-child a,
 #nav-right ul.sub-menu ul.sub-menu li:last-child a {
    border: medium none;
}

/* menu */
.navbar-toggle .icon-bar{
	background:#fff;
	height: 4px;
    width: 27px;
}
.smart-menu{
	display:none;
}

#menu-opener{
	display:none;
}

.page #main-content{
	padding-top:0;
}
.page #sidebar{
	padding-top:30px;
}
.viewmore-style1  .tp-button.custom1 {
	color:#b51a04 !important;
	border:1px solid #b51a04 !important;
	padding:12px 32px !important;
	text-transform:uppercase;
	text-decoration:none;
	font-size:14px !important; 
	word-spacing: 3px;
	font-weight:normal;
}
.custom1{
	color:#b51a04 ;
	border:1px solid #b51a04 ;
	padding:12px 32px;
	text-transform:uppercase;
	text-decoration:none;
	font-size:14px ; 
	word-spacing: 3px;
	font-weight:normal;
}

.viewmore-style1  .tp-button.custom1:hover{
	color:#fff !important;
	border:1px solid #fff !important;
}
#related .article-content ul.post-meta li a {
	font-size:14px;
}
ul#menu-partner-site li{
	margin-bottom:8px;
}
ul#menu-partner-site li a{
	background: rgba(0, 0, 0, 0) url("images/list_menu_sidebar.png") no-repeat scroll left center;
    padding-left: 25px;
    text-decoration: underline;
	font-size: 14px;
}
ul#menu-partner-site li a:hover{
	color:#c3230d;
}

#main-content #index .article-content h3 a:hover{
	color:#fff;
}
#main-content #index .article-content .readmore:hover{
	color:#fff;
}
#categories article a img.top_item{
	position:absolute;
	left:0;
	top:0;
	width:52px;
	height:auto;
	z-index:999;
	border:none;
	background:none;
}
.left-sidebar-fix{
	width:100%;
}
.right-sidebar-fix{
	width:100%;
}
.leaderboard-bottom br{
	display:none;	
}
.tp-bullets.simplebullets.round .bullet {
    background:url("images/bullet.png") no-repeat left top !important;
    height: 17px !important;
    width: 17px !important;
}
.tp-bullets.simplebullets.round .bullet:hover, 
.tp-bullets.simplebullets.round .bullet.selected,
 .tp-bullets.simplebullets.navbar .bullet:hover,
 .tp-bullets.simplebullets.navbar .bullet.selected {
    background-position: left bottom !important;
}
.tp-rightarrow.default {
    background:url("images/right_slider_revolution.png") no-repeat !important;
    height: 58px !important;
    width: 58px !important;
}
.tp-leftarrow.default {
    background: url("images/left_slider_revolution.png") no-repeat !important;
    height: 58px !important;
    width: 58px !important;
}
.tp-rightarrow.default:hover,
.tp-leftarrow.default:hover{
	background-position: left bottom !important;
}
img:hover{
	 opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
#categories article a h3:hover{
	color:#c3230d;
}

li  a.pressed{
	background: red !important;
}
#leaderboard-top .wrapper >div{
	margin:0 auto !important;
}
.social-content-page .smw_left a{
	width:38px;
	height:38px;
	display:block;
	float:left;
	overflow:hidden;
	margin-left: 5px;
}
.social-content-page .smw_left a img{
   -moz-transition: all 0s ease-out;
	-webkit-transition: all 0s ease-out;
	transition: all 0s ease-out;
}
.social-content-page .smw_left a:hover img{
	margin-left:0px !important;
-moz-transition: all 0s ease-out;
	-webkit-transition: all 0s ease-out;
	transition: all 0s ease-out;
}
.social-content-page .smw_left a:first-child{
	margin-left:0;
}
.bottom-site .smw_left a{
	width:30px;
	height:30px;
	display:block;
	float:left;
	overflow:hidden;
	margin-left: 5px;
}
.bottom-site .smw_left a img{
	margin-left: 0;
	width: 30px;
	display:block !important;
}
.bottom-site .smw_left a:hover img{
	margin-left:0px !important;
	-moz-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.bottom-site .smw_left a:first-child{
	margin-left:0;
}
#leaderboard-bottom br{
	display:none;
}
.menu-header-right-container{
	width:100%;
	float:left;
}

.single #content .no-break.fixed-sharethis{
	position:fixed;
	top:50px;
	
}

.single #content .fb_iframe_widget{
	display:none !important;
}


.single #book-top{
	padding-top:20px;
}
.single #leaderboard-top{
	padding-top:20px;
}
.home #leaderboard-top {
    padding-bottom: 0px;
}


/*** TWITCH PLAYER ***/

.twitch-intro {
  /*height: 500px;*/
  padding-bottom: 56.25%; /* 16:9 */
  overflow: hidden;
  background-size: cover;
  position: relative;
}

.twitch-intro iframe {
  border-radius: 6px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.twitch-intro img {
  max-width: 100%;
}

.twitch-intro-text {
  color: #fff;
  background: rgba(0,0,0,.5);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 20px;
  font-weight: 300;
}

.twitch-intro-text h1 {
  font-weight: lighter;
}

.twitch-hidden {
	display: none;
}


/* responsive */
@media only screen and (min-width: 1920px) {
	.viewmore-style1{
		top:450px !important;
		left:320px !important;
	}
}

@media only screen and (min-width: 1600px) {
	.viewmore-style1{
		top:380px !important;
		left:260px !important;
	}
}


@media only screen and (max-width: 1360px) {


.flexslider .slides > li {

  max-height:500px;
}

}
@media only screen and (max-width: 1360px) {
	.single #main-content .no-break{
		left: inherit;
		padding: 0;
		position: relative !important;
		right: inherit;
		top: inherit !important;
		width: 100%;
		border:none;
		padding-top:10px;
		padding-bottom:10px;
		margin-left:0;
	}
	.single #main-content .no-break .stButton{
		border:1px solid #262525;
		
	}
	.single #main-content .no-break > span{
		margin-right:10px;
	}
	.single #main-content .no-break .st_googleplus_large .stButton{
		border:1px solid #262525;
	}

}
@media only screen and (max-width: 1200px) {
	.wrapper{
		width:96% !important;
	}
	#wrapper{
		width:100%;
		max-width:100%;
	}
	#logo {
		width: 250px;
	}
	#main-content{
		padding:20px;
	}
	#categories article {
		float: left;
		margin: 0 1%;
		width: 23%;
	}
	.link-slider{
    width: 60%;
	
	}
	
}

@media only screen and (max-width: 1185px) {
	#content{
		width:100%;
		float:none;
	}
	#sidebar{
		width:100%;
		margin:30px auto;
		float:none;
		max-width:100%;
	}
	.left-sidebar-fix{
		width:50%;
		float:left;
	}
	.right-sidebar-fix{
		width:50%;
		float:right;
	}
	.left-sidebar-fix >div{
		max-width:346px;
		float:right;
		margin-right:15px;
	}
	.right-sidebar-fix >div{
		max-width:346px;
		float:left;
		margin-left:15px;
	}
	.link-slider{
    width: 66%;
	
	}
}

@media only screen and (max-width: 1024px) {
	#header nav li a{
		padding:0px 6px;
	}
	.viewmore-style1  .tp-button.custom1 {
		font-size:14px !important;
	}
		.link-slider{
    width: 75%;
	
	}
}

@media only screen and (max-width: 1023px) {
	#categories article {
		float: left;
		margin: 0 2.5%;
		width: 45%;
	}
	#categories article h6{
		margin-top:20px;
		margin-bottom:20px;
	}

}
@media only screen and (min-width: 980px) {
	.smart-menu{
		display:none !important;
	}

		.link-slider{
        left: 0 !important;
		bottom: 0 !important;
		width: 100% !important;
		background: linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,0)) !important;
	
	}

}
@media only screen and (max-width: 979px) {
	h3.search-icon{
		display:none;
	}
	#menu-opener .navbar-toggle {
		display: block;
		padding: 7px 10px;
		margin:0px 2px;
	}
	#menu-opener{
		display:block;
		float:left;
	}
	
	.smart-menu {
		background: #000;
		max-height: 220px;
		overflow: auto !important;
		position: absolute;
		top: 86px;
		width: 100%;
		z-index: 9999;
	}
	.smart-menu ul{
		width:100%;
	}
	.smart-menu ul li{
		width:100%;
		margin:0;
		padding:0;
	}
	.smart-menu ul li a{
		padding-left:3%;
		padding-right:3%;
		width:100%;
		color:#fff;
		display:block;
		line-height:30px;
		text-align:left;
		padding-left:20px;
		padding-right:20px;
	}
	.smart-menu ul li li a{
		padding-left:35px;
	}
	.smart-menu ul li li li a{
		padding-left:50px;
	}
	.smart-menu ul li a:hover{
		background: #b51a04;
		color: #fff;
		text-decoration:none;
	}
	.smart-menu ul li.current-menu-item >a{
		background: #b51a04;
		color: #fff;
	}
	.link-slider{
   		width: 80%;
		left:10%;
		top:40%;
		
	
	}
.link-slider h3{
	font-size:24px;
}

}


@media only screen and (max-width: 950px) {
	#nav-right{
		display:none;
	}

	
}

@media only screen and (max-width: 850px) {
	
.link-slider{
	top:30%;
}
	
}

@media only screen and (max-width: 800px) {
	#categories article {
		margin: 0 1%;
		width: 48%;
	}	
	#content{
		width:100%;
	}
	.list-news-post .article-tnail{
		width:100%;
	}
.list-news-post .article-tnail a img {
    min-height: 0px;
}

	.list-news-post .article-content{
		width:100%;
		padding-bottom:70px;
	}

	#main-content.list-news-post #index .article-content .readmore{
		width:100%;
	}
	.viewmore-style1  .tp-button.custom1 {
		font-size:12px !important;
		padding:6px 12px;
	}
	#main-content #index {
		padding-right:0px;
	}
	#main-content #index .article-content .no-break{
		right:4px;
		bottom:5px;
		left:inherit;
		top:inherit;
		height:40px;
		width:auto;
		
	}
	#main-content #index .article-content .no-break .stButton{
		margin-left:4px;
		border:1px solid #262525;
	}
	#main-content #index .article-content .no-break .st_googleplus_large .stButton{
		border:1px solid #262525;
		
	}
}

@media only screen and (max-width: 768px) {
	#menu-opener{
		display:block;
		float:left;
	}
	#index .wp-pagenavi{
		width:100%;
		margin-bottom:20px;
		text-align:center;
	}
	#index .wp-pagenavi a:link, #index .wp-pagenavi a:visited, #index .wp-pagenavi a:active{
		float:none;
	}
	#index .wp-pagenavi span.current{
		float:none;
	}
	.social-content-page{
		width:20px auto;
		float:none;
	}
	.social-content-page .smw_left {
		text-align: center;
	}
	.bottom-index{
		background:none;
	}
	.list-news-post #index{
		position:relative;
		padding-bottom:100px;
	}
	.bottom-index{
		position:absolute;
		left:0;
		bottom:10px;
	}
	#sidebar{
		max-width:346px;
	}
	.left-sidebar-fix{
		width:100%;
	}
	.right-sidebar-fix{
		width:100%;
	}
	.left-sidebar-fix >div{
		margin-right:0px;
	}
	.right-sidebar-fix >div{
		margin-left:0px;
	}
	.link-slider{
		padding:15px;
		top:auto;
		bottom:25px;
	}
.link-slider .custom1 {
	font-size:18px;
	padding:10px 24px;
}
}

@media only screen and (max-width: 640px) {
	#categories article {
		margin: 0 5%;
		width: 90%;
	}
	.wrapper {
		width: 100% !important;
		padding-left:2%;
		padding-right:2%;
	}	
	.viewmore-style1{
		top:170px !important;
		left:75px !important;
	}
	#main-content #index {
		padding-right: 0px;
	}
	#main-content #index .article-content .no-break{
		left:inherit;
		right:0;
	}
	


}

@media only screen and (max-width: 639px) {
	.revslider{
		display:none;
	}
	.link-slider p {
    display:none;
}
.link-slider .custom1{
	margin-top: 5px;
}
.rslides_container{
	padding:20px !important;
}
	

}
	
@media only screen and (max-width: 480px) {
	#categories article {
		margin: 0 5%;
		width: 90%;
	}	
	.gototop{
		float:none;
		text-align:center;
	}
	.bottom-site .widget {
		width: 100%;
	}
	.bottom-site .widget .smw_left{
		text-align:center;
	}	
	#content #related h1 {
		padding:15px 5px 15px 30px;
		font-size:24px;
	}
	.single #related article img {
		width:150px;
	}
	.link-slider{
		width:90%;
		left:5%;
	}

	.revslider h3{
padding-bottom:5px;
}

.link-slider .custom1 {
    font-size: 16px;
    font-weight: normal;
    padding: 6px 18px;
}
.rslides_container{
	padding:10px;
}
.rslides_container{
	padding:10px !important;
}
.link-slider h3 {
    font-size: 18px;
}

}

@media only screen and (max-width: 400px) {
	#categories article {
		margin: 0 3%;
		width: 94%;
	}	
	#sidebar{
		display:none;
	}
	#related .link-related-img{
		width:100%;
		margin:0;
		padding:0;
	}
	.single #related article img {
		width:100%;
	}
.link-slider h3 {
    font-size: 16px;
}
.link-slider{
	padding:10px;
}
.link-slider h3{
padding:2px;
}

}

@media only screen and (max-width: 360px) {
	#logo img {
		float: left;
		height: 78px;
	}
	
}
